package sgc.portal.cw.cw1505.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1505.model.CW15050001U;
import sgc.portal.cw.cw1505.dto.CW15050001USearch;

import java.util.List;

@Mapper
public interface CW15050001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW15050001USearch search);

    int insert(CW15050001U cW15050001U);

    int update(CW15050001U cW15050001U);

    int delete(CW15050001U cW15050001U);
}
